.Footer_Footer__UZI8u {
  display: flex;
  align-items: flex-start;
  padding: 64px 64px 32px 64px;
  gap: 32px;
}

.Footer_Footer__inner__7BzQl {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0px;
  gap: 8px;
  width: 100%;
}

.Footer_Footer__logoBlock__pCfqj {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 8px;
}

.Footer_logo__I6svY {
  width: auto;
  height: 27.63px;
}

.Footer_Footer__logoBlock__copy__MPXS7 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  /* identical to box height, or 150% */
  display: flex;
  align-items: center;

  color: #FFFBFF;
}

.Footer_Footer__copyrightBlock__mSR03 {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
}

.Footer_copyright__t4WoK {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 17.2253px;
  line-height: 21px;
  /* identical to box height */
  display: flex;
  align-items: center;

  color: #FAFAFA;
}

*,
::before,
::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}

/*
  ! tailwindcss v3.4.14 | MIT License | https://tailwindcss.com
  */
/*
  1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
  2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
  */

*,
::before,
::after {
  box-sizing: border-box;
  /* 1 */
  border-width: 0;
  /* 2 */
  border-style: solid;
  /* 2 */
  border-color: #e5e7eb;
  /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
  1. Use a consistent sensible line-height in all browsers.
  2. Prevent adjustments of font size after orientation changes in iOS.
  3. Use a more readable tab size.
  4. Use the user's configured `sans` font-family by default.
  5. Use the user's configured `sans` font-feature-settings by default.
  6. Use the user's configured `sans` font-variation-settings by default.
  7. Disable tap highlights on iOS
  */

html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  tab-size: 4;
  /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

/*
  1. Remove the margin in all browsers.
  2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
  */

body {
  margin: 0;
  /* 1 */
  line-height: inherit;
  /* 2 */
}

/*
  1. Add the correct height in Firefox.
  2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
  3. Ensure horizontal rules are visible by default.
  */

hr {
  height: 0;
  /* 1 */
  color: inherit;
  /* 2 */
  border-top-width: 1px;
  /* 3 */
}

/*
  Add the correct text decoration in Chrome, Edge, and Safari.
  */

abbr:where([title]) {
  text-decoration: underline dotted;
}

/*
  Remove the default font size and weight for headings.
  */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
  Reset links to optimize for opt-in styling instead of opt-out.
  */

a {
  color: inherit;
  text-decoration: inherit;
}

/*
  Add the correct font weight in Edge and Safari.
  */

b,
strong {
  font-weight: bolder;
}

/*
  1. Use the user's configured `mono` font-family by default.
  2. Use the user's configured `mono` font-feature-settings by default.
  3. Use the user's configured `mono` font-variation-settings by default.
  4. Correct the odd `em` font sizing in all browsers.
  */

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  /* 1 */
  font-feature-settings: normal;
  /* 2 */
  font-variation-settings: normal;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/*
  Add the correct font size in all browsers.
  */

small {
  font-size: 80%;
}

/*
  Prevent `sub` and `sup` elements from affecting the line height in all browsers.
  */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
  1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
  2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
  3. Remove gaps between table borders by default.
  */

table {
  text-indent: 0;
  /* 1 */
  border-color: inherit;
  /* 2 */
  border-collapse: collapse;
  /* 3 */
}

/*
  1. Change the font styles in all browsers.
  2. Remove the margin in Firefox and Safari.
  3. Remove default padding in all browsers.
  */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-feature-settings: inherit;
  /* 1 */
  font-variation-settings: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  font-weight: inherit;
  /* 1 */
  line-height: inherit;
  /* 1 */
  letter-spacing: inherit;
  /* 1 */
  color: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  padding: 0;
  /* 3 */
}

/*
  Remove the inheritance of text transform in Edge and Firefox.
  */

button,
select {
  text-transform: none;
}

/*
  1. Correct the inability to style clickable types in iOS and Safari.
  2. Remove default button styles.
  */

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button;
  /* 1 */
  background-color: transparent;
  /* 2 */
  background-image: none;
  /* 2 */
}

/*
  Use the modern Firefox focus style for all focusable elements.
  */

:-moz-focusring {
  outline: auto;
}

/*
  Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
  */

:-moz-ui-invalid {
  box-shadow: none;
}

/*
  Add the correct vertical alignment in Chrome and Firefox.
  */

progress {
  vertical-align: baseline;
}

/*
  Correct the cursor style of increment and decrement buttons in Safari.
  */

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
  1. Correct the odd appearance in Chrome and Safari.
  2. Correct the outline style in Safari.
  */

[type='search'] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/*
  Remove the inner padding in Chrome and Safari on macOS.
  */

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
  1. Correct the inability to style clickable types in iOS and Safari.
  2. Change font properties to `inherit` in Safari.
  */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/*
  Add the correct display in Chrome and Safari.
  */

summary {
  display: list-item;
}

/*
  Removes the default spacing and border for appropriate elements.
  */

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
  Reset default styling for dialogs.
  */
dialog {
  padding: 0;
}

/*
  Prevent resizing textareas horizontally by default.
  */

textarea {
  resize: vertical;
}

/*
  1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
  2. Set the default placeholder color to the user's configured gray 400 color.
  */

input::placeholder,
textarea::placeholder {
  opacity: 1;
  /* 1 */
  color: #9ca3af;
  /* 2 */
}

/*
  Set the default cursor for buttons.
  */

button,
[role="button"] {
  cursor: pointer;
}

/*
  Make sure disabled buttons don't get the pointer cursor.
  */
:disabled {
  cursor: default;
}

/*
  1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
  2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
     This can trigger a poorly considered lint error in some tools but is included by design.
  */

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
  /* 1 */
  vertical-align: middle;
  /* 2 */
}

/*
  Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
  */

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}

.mb-8 {
  margin-bottom: 2rem;
}

.flex {
  display: flex;
}

.h-10 {
  height: 2.5rem;
}

.h-20 {
  height: 5rem;
}

.w-full {
  width: 100%;
}

.flex-col {
  flex-direction: column;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.rounded-md {
  border-radius: 0.375rem;
}

.border {
  border-width: 1px;
}

.bg-background {
  background-color: var(--background);
}

.px-16 {
  padding-left: 4rem;
  padding-right: 4rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.text-center {
  text-align: center;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ring-offset-background {
  --tw-ring-offset-color: var(--background);
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

:root {
  --background: #060606;
  --foreground: #C9C9C9;
  --font-poppins: 'Poppins', Arial, Helvetica, sans-serif;
}

@media (prefers-color-scheme: dark) {
  :root {
    --background: #060606;
    --foreground: #C9C9C9;

    --pixel-pink: #ED2F92;
  }
}

body {
  color: var(--foreground);
  background: var(--background);
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
  max-width: 1440px;
  margin: 0 auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--foreground);
}

.logo {
  height: 40px;
  width: auto;
}

.btn--learn-more {
  border: 2px solid #1A2242;
  background: #ED2F92;
  border-radius: 8px;
  font-size: 18px;
  line-height: 1.44;
  padding: 11px 24px;
}

.Hero {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 100px 0px;
}

.Hero__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 64px;
  background: linear-gradient(359.99deg, #060606 9.3%, rgba(6, 6, 6, 0.3) 99.99%), url(/public/images/wireframe.png), radial-gradient(61.97% 88.65% at 50% 91.58%, #0396C3 0%, #3157A1 60.64%, #060606 100%);
  width: 100%;
}

.Hero__titleBlock {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0px;
  margin-bottom: 24px;
}

.Hero__titleBlock p {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  /* identical to box height, or 150% */
  text-align: center;
  color: #C9C9C9;
}

.Hero__title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 60px;
  line-height: 72px;
  /* identical to box height, or 120% */
  text-align: center;
  letter-spacing: -0.04px;
  color: #FFFBFF;
}


.Hero__bodyBlock {
  margin-bottom: 48px;
}

.Hero__bodyBlock p {
  padding-left: calc((100% - 600px) /2);
  padding-right: calc((100% - 600px) /2);
  width: 100%;
}


.askBrad {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 12px 0px;
  isolation: isolate;

  width: 640px;
  height: 80px;

  background: linear-gradient(180deg, rgba(250, 250, 250, 0.1) 0%, rgba(250, 250, 250, 0.05) 100%);
  border-radius: 6px;
  border-width: 1px;
  border-image-source: radial-gradient(90.87% 90.87% at 9.13% 73.75%, #ED2F92 0%, #944299 30%, #3157A1 86.83%, #0396C3 100%);
  border-image-slice: 1;
}

.askBradInner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0px 16px;
  gap: 12px;

  width: 640px;
  height: 56px;
}

.askBradAvatar {
  box-sizing: border-box;
  width: 56px;
  height: 56px;
  object-fit: contain;
}

.askBradAvatar img {
  border-radius: 50%;
}

.askBradInput {
  width: 507.87px;
  height: 30px;
  /* (D) Typography/H2 - desktop */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  /* identical to box height, or 125% */
  letter-spacing: -0.1px;
  color: #FFFBFF;
  background: linear-gradient(180deg, rgba(250, 250, 250, 0.1) 0%, rgba(250, 250, 250, 0.05) 100%);
}

.askBrad--followup,
.askBrad--followup .askBradInner,
.askBrad--followup .askBradInput {
  width: 100%;
}

.askBrad--followup .mgt-question-form {
  flex-grow: 1;
}


.askBradArrow {
  margin: 0 auto;
  width: 28.13px;
  height: 24px;
  margin-left: 1rem;
}

.page-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height: 48px;
  /* identical to box height, or 133% */
  text-align: center;
  letter-spacing: -0.12px;

  color: #FAFAFA;
}

.file\:border-0::file-selector-button {
  border-width: 0px;
}

.file\:bg-transparent::file-selector-button {
  background-color: transparent;
}

.file\:text-sm::file-selector-button {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.file\:font-medium::file-selector-button {
  font-weight: 500;
}

.focus-visible\:outline-none:focus-visible {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.focus-visible\:ring-2:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000);
}

.focus-visible\:ring-offset-2:focus-visible {
  --tw-ring-offset-width: 2px;
}

.disabled\:cursor-not-allowed:disabled {
  cursor: not-allowed;
}

.disabled\:opacity-50:disabled {
  opacity: 0.5;
}


.Bento_Bento__N_B3K {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 64px;
  gap: 32px;
}


.Bento_Bento__inner__yjZmG {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 32px;
}

.Bento_Bento__ImageSection__hCX5c {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  padding: 0px;
  gap: 32px;
}

.Bento_Bento__BoxLarge__m22DZ {
  grid-column: span 7;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 32px 32px 48px 32px;
  gap: 48px;
  background: radial-gradient(131.38% 117.61% at 49.06% 98.34%, rgba(49, 87, 161, 0.25) 0%, rgba(6, 6, 6, 0) 100%), #060606;
  border: 1px solid #2C2C2C;
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 12px;
}

.Bento_Bento__BoxSmall__Tbjpg {
  grid-column: span 5;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 32px 32px 48px 32px;
  gap: 48px;
  background: radial-gradient(122.57% 100% at 50% 0%, rgba(6, 6, 6, 0) 0%, rgba(49, 87, 161, 0.25) 84.95%), #060606;
  border: 1px solid #2C2C2C;
  backdrop-filter: blur(25px);
  border-radius: 12px;
}



.Bento_Bento__textBlock__0zDF1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 0px 16px;
  gap: 32px;
  filter: drop-shadow(5px 4px 20px rgba(0, 0, 0, 0.04));
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 6px;
}

.Bento_Bento__mediaBlock__uwowB {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  padding: 0px 32px 0px 0px;
  gap: 10px;
}

.Bento_Bento__buttonBlock__vVCV9 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 0px 32px;
  gap: 16px;
}


.Bento_Bento__button__uQv1J {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 11px 24px;
  gap: 12px;
  isolation: isolate;
  background: rgba(255, 255, 255, 0.03);
  border: 1px solid #C9C9C9;
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 8px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: -0.04px;
  color: #C9C9C9;

}

.Bento_Bento__eyebrow__tnhbj {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #3157A1;
}

.Bento_Bento__title__ZaD_N {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  /* identical to box height, or 117% */
  letter-spacing: -0.04px;

  color: #FFFBFF;
}

.Bento_Bento__body__gTiC6 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #C9C9C9;
}

.Bento_Bento__tags__s_3KM {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0px;
  gap: 16px;
}

.Bento_Bento__tag__Z_G9q {
  flex-direction: row;
  justify-content: center;
  padding: 0px 12px;
  gap: 12px;
  isolation: isolate;
  background: rgba(49, 87, 161, 0.5);
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 8px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 26px;
  /* identical to box height, or 217% */
  display: flex;
  align-items: center;
  letter-spacing: -0.04px;

  color: #C9C9C9;
}

.Bento_Bento__categoryGroup__q9OQx {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 16px;
}

.Bento_Bento__categoryGroupTitle___ZWGv {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
}

.Bento_Bento__categoryGroupTitle___ZWGv h2 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  /* identical to box height, or 125% */
  letter-spacing: -0.1px;

  color: #FAFAFA;
}

.Bento_Bento__categoryGroupTags__qeVW3 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  padding: 0px;
  gap: 12px 16px;
}

/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/next/dist/build/webpack/loaders/css-loader/src/index.js??ruleSet[1].rules[14].oneOf[7].use[2]!./node_modules/next/dist/build/webpack/loaders/postcss-loader/src/index.js??ruleSet[1].rules[14].oneOf[7].use[3]!./app/components/Cards.module.css ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
.Cards_Cards__00x3Y {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 64px;
  gap: 32px;
  background: radial-gradient(82.84% 41.85% at 50% 58.15%, rgba(6, 6, 6, 0) 26.84%, #060606 94.55%), radial-gradient(100% 188.53% at 0% 60.86%, rgba(49, 87, 161, 0.2) 0%, rgba(49, 87, 161, 0.2) 100%);
}

.Cards_Cards__titleBlock__8pjEh {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 64px;
  gap: 8px;
}

.Cards_Cards__title__1StCv {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
  line-height: 48px;
  /* identical to box height, or 133% */
  text-align: center;
  letter-spacing: -0.12px;
  color: #FAFAFA;
}

.Cards_Cards__list__Rjgs2 {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0px;
  gap: 32px;
}


.Cards_Card__0j3ng {
  box-sizing: border-box;

  /* Auto layout */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 24px 24px 48px;
  gap: 16px;

  background: rgba(49, 49, 49, 0.15);
  border: 1px solid rgba(44, 44, 44, 0.25);
  /* Dropshadow */
  box-shadow: 5px 4px 20px rgba(0, 0, 0, 0.04);
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 6px;
}

.Cards_Card__contentBlock__yAVUI {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 16px;
}

.Cards_Card__eyebrow__Vi6Se {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #3157A1;
}

.Cards_Card__title__wEiOO {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  /* or 117% */
  letter-spacing: -0.04px;

  color: #FFFBFF;
}

.Cards_Card__body__jw3EY {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  /* or 150% */

  color: #C9C9C9;
}

.Cards_Card__tags__W75PF {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  padding: 0px;
  gap: 12px 16px;
}

.Cards_Card__tag__ASXdj {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0px 12px;
  gap: 12px;

  background: rgba(49, 87, 161, 0.5);
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 8px;

  /* Content Tag Name */

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 26px;
  /* identical to box height, or 217% */


  letter-spacing: -0.04px;
  color: #C9C9C9;
}


.Cards_Card__buttonBlock__H_ofO {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 16px 0px 0px;
  gap: 16px;
}

.Cards_Card__button__WYDx_ {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 11px 24px;
  gap: 12px;
  isolation: isolate;
  background: rgba(255, 255, 255, 0.03);
  border: 1px solid #C9C9C9;
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 8px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: -0.04px;
  color: #C9C9C9;

}

.Hero_Hero__A0Ptv {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 100px 0px;
}

.Hero_Hero__content__61EPl {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 64px;
  background: linear-gradient(359.99deg, #060606 9.3%, rgba(6, 6, 6, 0.3) 99.99%), url(/images/wireframe.png), radial-gradient(61.97% 88.65% at 50% 91.58%, #0396C3 0%, #3157A1 60.64%, #060606 100%);
  width: 100%;
}

.Hero_Hero__titleBlock__G4WaL {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0px;
  margin-bottom: 24px;
}

.Hero_Hero__titleBlock__G4WaL p {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  /* identical to box height, or 150% */
  text-align: center;
  color: #C9C9C9;
}

.Hero_title__gc0cB {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 60px;
  line-height: 72px;
  /* identical to box height, or 120% */
  text-align: center;
  letter-spacing: -0.04px;
  color: #FFFBFF;
}

.Hero_Hero__bodyBlock__AL9kU {
  margin-bottom: 48px;
}

.Hero_Hero__bodyBlock__AL9kU p {
  padding-left: calc((100% - 600px) /2);
  padding-right: calc((100% - 600px) /2);
  width: 100%;
}

.Hero_Hero__promptBlock__k1_gc {}

.Bento {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 64px;
  gap: 32px;
}


.Bento__inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 32px;
}

.Bento__ImageSection {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  padding: 0px;
  gap: 32px;
}

.Bento__BoxLarge {
  grid-column: span 7;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 32px 32px 48px 32px;
  gap: 48px;
  background: radial-gradient(131.38% 117.61% at 49.06% 98.34%, rgba(49, 87, 161, 0.25) 0%, rgba(6, 6, 6, 0) 100%), #060606;
  border: 1px solid #2C2C2C;
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 12px;
}

.Bento__BoxSmall {
  grid-column: span 5;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 32px 32px 48px 32px;
  gap: 48px;
  background: radial-gradient(122.57% 100% at 50% 0%, rgba(6, 6, 6, 0) 0%, rgba(49, 87, 161, 0.25) 84.95%), #060606;
  border: 1px solid #2C2C2C;
  backdrop-filter: blur(25px);
  border-radius: 12px;
}



.Bento__textBlock {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 0px 16px;
  gap: 32px;
  filter: drop-shadow(5px 4px 20px rgba(0, 0, 0, 0.04));
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 6px;
}

.Bento__mediaBlock {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  padding: 0px 32px 0px 0px;
  gap: 10px;
}

.Bento__buttonBlock {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 0px 32px;
  gap: 16px;
}


.Bento__button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 11px 24px;
  gap: 12px;
  isolation: isolate;
  background: rgba(255, 255, 255, 0.03);
  border: 1px solid #C9C9C9;
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 8px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: -0.04px;
  color: #C9C9C9;

}

.Bento__eyebrow {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #3157A1;
}

.Bento__title {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  /* identical to box height, or 117% */
  letter-spacing: -0.04px;

  color: #FFFBFF;
}

.Bento__body {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #C9C9C9;
}

.Bento__tags,
.taxonomy-post_tag.is-style-pill.wp-block-post-terms {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 0px;
  gap: 16px;
}

.Bento__tag,
.taxonomy-post_tag a,
.taxonomy-post_tag a:hover {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0px 12px;
  gap: 12px;
  isolation: isolate;
  background: rgba(49, 87, 161, 0.5);
  backdrop-filter: blur(25px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 8px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 26px;
  /* identical to box height, or 217% */
  display: flex;
  align-items: center;
  letter-spacing: -0.04px;

  color: #C9C9C9;
}



.Bento__categoryGroup {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 16px;
}

.Bento__categoryGroupTitle {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 10px;
}

.Bento__categoryGroupTitle h2 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  /* identical to box height, or 125% */
  letter-spacing: -0.1px;

  color: #FAFAFA;
}

.Bento__categoryGroupTags {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  padding: 0px;
  gap: 12px 16px;
}


bradai-chat-module {
  width: 100%;
  max-width: 1440px;
  display: block
}

bradai-chat-module .chatlog,
bradai-chat-module .chatlog .inner {
  width: 100%;
  padding: 4.5rem 0;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 32px;

}

bradai-chat-module .chatlog h2 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: -0.04px;
  color: #FFFBFF;
}

bradai-chat-module .chatlog p {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  /* or 144% */
  letter-spacing: -0.04px;

  color: #FFFBFF;
}

.isLoading

.loader {
  transform: rotateZ(45deg);
  perspective: 1000px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  color: #fff;
  display: none;
}


.loader:before,
.loader:after {
  content: '';
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: inherit;
  height: inherit;
  border-radius: 50%;
  transform: rotateX(70deg);
  animation: 1s spin linear infinite;
}

.loader:after {
  color: #0396C3;
  transform: rotateY(70deg);
  animation-delay: .4s;
}

@keyframes rotate {
  0% {
    transform: translate(-50%, -50%) rotateZ(0deg);
  }

  100% {
    transform: translate(-50%, -50%) rotateZ(360deg);
  }
}

@keyframes rotateccw {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  100% {
    transform: translate(-50%, -50%) rotate(-360deg);
  }
}

@keyframes spin {

  0%,
  100% {
    box-shadow: .2em 0px 0 0px currentcolor;
  }

  12% {
    box-shadow: .2em .2em 0 0 currentcolor;
  }

  25% {
    box-shadow: 0 .2em 0 0px currentcolor;
  }

  37% {
    box-shadow: -.2em .2em 0 0 currentcolor;
  }

  50% {
    box-shadow: -.2em 0 0 0 currentcolor;
  }

  62% {
    box-shadow: -.2em -.2em 0 0 currentcolor;
  }

  75% {
    box-shadow: 0px -.2em 0 0 currentcolor;
  }

  87% {
    box-shadow: .2em -.2em 0 0 currentcolor;
  }
}

.isLoading .loader,
.isLoading .loader:before,
.isLoading .loader:after {
  display: block;
}



.hidden {
  display: none !important;
}